/*
 Theme Name:   Juster Child
 Theme URI:    http://defatch-demo.com/themes/juster/
 Description:  Juster Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes
 Template:     juster
 Version:      1.8.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, left-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
 Text Domain:  juster-child
*/

/* Write Custom CSS */
#PopupSignupForm_0 .mc-modal {display:none !important;}

.weeks_dash {
	display:none;
}
.woocommerce-password-strength{
    display: none !important;
}
/* Featured Product Slider Start */
.juster_child_custom_product_widget {
	float: left;
	display: block;
	width: 100%;
}
.juster_product_carousel {
	height: 100%;
    margin: 110px 78px;
    width: 84%;
}
.juster_product_carousel .list_carousel {
	display:block;
	float:left;
	width: 100%;
}
.juster_product_carousel .list_carousel li {
	margin: 0 30px 0 0 !important;
	width: 261px !important;
}
.juster_product_carousel .list_carousel .caroufredsel_wrapper {
	width: 100% !important;
}
.juster_product_carousel .list_carousel_nav {
	width: auto;
	float: right;
	height: 30px;
	width: 65px;
}
.juster_product_carousel .list_carousel_nav .list_prev {
	background: url(images/back.png) no-repeat scroll 3px 0 #ccc;
	float: left;
	height: 30px;
	width: 30px;
}
.juster_product_carousel .list_carousel_nav .list_next {
	background: url(images/forward.png) no-repeat scroll 3px 0 #ccc;
	float: right;
	height: 30px;
	width: 30px;
}
.juster_product_carousel ul.products {
    margin: 0;
    padding: 0;
    list-style: none outside;
    clear: both;
}
.juster_product_carousel ul.products:after {
    content: "";
    display: block;
    clear: both;
}
.juster_product_carousel ul.products li {
	list-style: none outside
}
.juster_product_carousel ul.products li.product {
    display: block;
    float: left;
    padding: 0;
    position: relative;
    margin-left: 0;
    width: 31%;
    margin-right: 3%;
    margin-bottom: 3em;
    text-align: center;
}
.juster_product_carousel ul.products li.product h3 {
	font-family: Open Sans,sans-serif;
    padding: .5em 0;
    margin: 0;
    font-size: 1.125em;
}
.juster_product_carousel ul.products li.product a {
    text-decoration: none;
}
.juster_product_carousel ul.products li.product a img {
    background-color: #fff;
    border: 1px solid #eaeaea;
    display: block;
    height: auto;
    width: 100%;
    padding: 7px;
    margin-bottom: 0.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.juster_product_carousel ul.products li.product:hover a img {
    background-color: #ddd;
}
.juster_product_carousel ul.products li.product .price {
    color: #000000;
    display: block;
    font-size: 1.5em;
    font-weight: 800;
    margin-bottom: 0.5em;
}
.juster_product_carousel ul.products li.first {
	clear: both
}
.juster_product_carousel .recent-title{
	float: left;
    margin: 0 0 2em;
    padding: 0 0 0.5em;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: auto;
	z-index: 0;
}
.juster_product_carousel .recent-title h4 {
	display: block;
	font-size: 1.6em;
	font-weight: 400;
	color: rgb(54, 54, 54);
	text-transform: capitalize;
}
.checkout #wcdrip_subscribe_field, .woocommerce-account #wcdrip_subscribe_field{
	display: none;
}
/* Featured Product Slider End */
/*********************************/
.wpb_single_image.wpb_content_element.vc_align_left.guarntee {
  float: right;
  padding: 19px 0;
  text-align: center;
  width: 50%;
}
.wpb_text_column.wpb_content_element {
    text-align: justify;
}
.fp-tableCell {
  display: block !important;
}
.capsules-text {
    width: 80%;
    float: left;
    margin-bottom: 25px;
}
.capsules-imahge {
    width: 11%;
    float: right;
    margin-bottom: 9px;
}
.capsules-imahge img{width:100%;}
.capsules-text1 {
    width: 80%;
    float: left;
    margin-bottom: 25px;
}
.capsules-imahge1 {
    width: 11%;
    float: right;
    margin-bottom: 9px;
}
.capsules-imahge1 img{width:100%;}
.page-container {
    padding: 0 !important;
}
.capsules-text {
    margin-bottom: 0px;
}
.capsules-imahge {
    margin-bottom: 0px;
width:7%;
}
.capsules-text1 {
    margin-bottom: 0px;
}
.capsules-imahge1 {
    margin-bottom: 0px;
width: 7%;
}
.free-postage-outer {
    width: 65%;
    padding-top: 23px;
}
h1.free-postage {
    font-size: 18px;
    color: #9C0058;
}
.wpb_single_image.wpb_content_element.vc_align_left.guarntee {
    float: right;
    padding: 18px 0;
    text-align: center;
    width: 26%;
}
.coupon {
    float: left;
    width: 100%;
}
.cart-collaterals{
	float: left;
}
#wc-stripe-cc-form {
    min-width: 100% !important;
}

.form-row.woocommerce-SavedPaymentMethods-saveNew input{display: inline-block;}

.form-row.woocommerce-SavedPaymentMethods-saveNew input+label{padding-left: 0px !important;}

.woocommerce-lost-password button.woocommerce-Button.button.disabled {
    cursor: not-allowed;
    background: #555;
}


/* .custom_product_add h2.woocommerce-loop-product__title{min-height: 36px;}
.custom_add_to_cart {   display: inline-block;  width: 100%;}
.custom_add_to_cart button{float: right;}

@media screen and (max-width:1280px){
.navbar-logo {
  padding: 0;
}
.navbar-default .navbar-nav > li > a {
    line-height: 26px;
    padding: 22px 20px;
}
.navbar-header {
    line-height: 54px;
}
.jt_main_content .jt-main-banner-holder header .menu-metas.navbar-default ul.navbar-nav li.jt-menu-cart a#jt-top-cart-trigger {
    padding: 19px 12px 42px;
}
.capsules-text {
    width: 87%;
}
.capsules-text {
    width: 87%;
}
}
.woocommerce-cart .cart-collaterals .cart-totals-buttons button.jt-woo-button {
    float: left;
    width: 99%;
    background-color: #f78300;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 20px 0;
    margin: 15px 0 0;
    border: 2px solid #35373e;
    line-height: 0;
    height: auto;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.woocommerce-cart .cart-collaterals .cart-totals-buttons button.jt-woo-button {
    background-color: #000!important;
}
.coupon input.input-text{
    padding: 5px;
    margin-top: 15px;
    width: 100%;
} */

.custom_product_add h2.woocommerce-loop-product__title{min-height: 36px;}
.custom_add_to_cart {   display: inline-block;  width: 100%;}
.custom_add_to_cart button{float: right;}
.woocommerce .cart-collaterals .cart_totals a.button.alt, 
.woocommerce-page .cart-collaterals .cart_totals a.button.alt {width: 100%;box-sizing: border-box;}
.navbar .dropdown-menu > li > a {color: #777;}
.navbar .navbar-right{margin-right:0px;}    
footer li{list-style: none;} 
.container.padding-zero.jt_content_holder .container {width: auto;}  
.coupon input.input-text{border: 1px solid #000;}
.woocommerce-page ul.products{padding: 15px; box-sizing: border-box;}  


@media screen and (max-width:1366px){  
.woocommerce div.product form.variations_form table.variations td.label label{font-size: 16px !important;}    
}

@media screen and (max-width:1280px){
.navbar-logo {
  padding: 0;
}
.navbar-default .navbar-nav > li > a {
    line-height: 26px;
    padding: 22px 20px;
}
.navbar-header {
    line-height: 54px;
}
.jt_main_content .jt-main-banner-holder header .menu-metas.navbar-default ul.navbar-nav li.jt-menu-cart a#jt-top-cart-trigger {
    padding: 19px 12px 42px;
}
.capsules-text {
    width: 87%;
}
.capsules-text {
    width: 87%;
}
}
.woocommerce-cart .cart-collaterals .cart-totals-buttons button.jt-woo-button {
    float: left;
    width: 99%;
    background-color: #f78300;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 20px 0;
    margin: 15px 0 0;
    border: 2px solid #35373e;
    line-height: 0;
    height: auto;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.woocommerce-cart .cart-collaterals .cart-totals-buttons button.jt-woo-button {
    background-color: #000!important;
}
.coupon input.input-text{
    padding: 5px;
    margin-top: 15px;
    width: 100%;
}

.jt-main-banner-holder .jt-page-header.page_hav_banner{
display:block !important;
}

body{
    font-family: "Montserrat",sans-serif;
}

p {
    font-family: verdana, geneva;
    font-size: 18px;
    line-height: 1.6!important;
}

.prd_descrip {
 color: #fff;
    /* font-family: 'Amiri', serif; */
    /* font-size: 16px; */
    /* float: left; */
    /* width: 100%; */
    /* border-top: 1px solid #e8e8e8; */
}

.vc_column_container {
    padding-left: 1% !important;
    padding-right: 1% !important;
}

.single-product.woocommerce form.cart button.single_add_to_cart_button {
    border: 1px solid #ed193a!important;
    background-color: #ed193a!important;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    letter-spacing: 1px;
    font-size: 24px!important;
    line-height: 0;
    height: 40px;
    margin-right: 4px;
    padding: 15px!important;
}

.woocommerce div.product form.variations_form table.variations td.label label {
    color: #000 !important;
    font-size: 24px !important;
    text-align: left;
    font-family: Montserrat, sans-serif;
}

.shop-template .images img {
    border: 0px;
}

.page-id-17173 .HB-Bar .hb-animated .autodetect .hb-39 .hb-.bar-top .remains-in-place .hellobar .hb-animateIn (
	display:none;
)

.jt-page-header.page_hav_banner {
    background-color: #000;
    DISPLAY: NONE!important;
}

.entry-header, .entry-content, .entry-footer {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.vc_column_container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, #woo-slider .owl-controls .owl-buttons div {
    margin: 0;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    text-decoration: none;
    left: auto;
    display: inline-block;
    background-color: #497BB8;
    color: #fff;
    font-size: 18px;
    font-family: "Montserrat", Arial, Sans-serif;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    padding: 0px 20px;
    text-align: center;
    text-transform: uppercase;
    border: 0px;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
}

.woocommerce-billing-fields h3 {
	display:none;
}


.wpmc-tabs-wrapper {
    width: 100%;
    display: block;
    margin: 30px auto;
}

.col-lg-9 .padding-left-zero .checkout-address-details {
    width: 60% !important;
}

.col-lg-3 .padding-zero .your-order {
    width: 40% !important;
}

.single-post .entry-content .main-content .sep-hover-control {
    float: left;
    width: 100%;
    display: none;
}


.single .jt-post-bottom-metas {
    margin-bottom: 55px;
    display: none;
}

.single .jt-post-bottom-metas {
    margin-bottom: 55px;
    display: none;
}


.author-info {
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0px;
    font-family: "Amiri",serif;
    font-size: 14px;
    display: none;
}



.single-product.woocommerce div.product .product_title (
    font-family: 'times new roman', times!important;
    font-size: 38px;
    color: #000000;
	display: inline-block;
)

.jb-clear {
	clear:both;
}

form[data-drip-embedded-form] {
  background: #fff url(data:image/gif;base64,R0lGODlhAQADAIABAMzMzP///yH/C1hNUCBEYXRhWE1QPD94cGFja…wbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAEALAAAAAABAAMAAAICRFIAOw==) repeat-y center top;
  font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.5em;
  overflow: hidden;
  color: #666;
  font-size: 16px;
  border-top: solid 20px #3d3d3d;
  border-top-color: #3d3d3d;
  border-bottom: solid 10px #3d3d3d;
  border-bottom-color: #3d3d3d;
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
  box-shadow: 0px 0px 5px rgba(0,0,0,.3);
  clear: both;
  margin: 5px 0px;
  padding: 20px;
}

.woocommerce div.product form.variations_form table.variations td.value select {
    background-color: #000!important;
    color: #fff;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
    font-size: 14px!important;
    font-weight: bold;
}

.single_add_to_cart_button.fa:before {
  padding-right: 10px;
}

a.button.add_to_cart_button, .jt-trend-item .jt-trend-hover ul li.cart_view a.button.product_type_simple {
    font-size: 10px;
    text-transform: uppercase;
    color: #FFF;
    letter-spacing: 1px;
    font-family: "Montserrat",sans-serif;
    width: auto;
    padding: 0 18px;
    position: relative;
    top: auto;
    background: transparent;
    line-height: 42px;
    background-color: #1fc109!important;
}

.page-id-13970 .jt-page-header.page_hav_banner {
	display:none;
}


.page-id-15520 .jt-page-header.page_hav_banner {
	display:none;
}


page-id-14740 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-14691 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-14947 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-14669 .jt-page-header.page_hav_banner {
	display:none;
}

 .page-id-14911  .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-13962 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-13843 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-13880 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-11716 .jt-page-header.page_hav_banner {
	display:none;
}


.page-id-13812 .jt-page-header.page_hav_banner {
	display:none;
}
 

.page-id-13375 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-17899 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-17899 .foot-ctrl footer.jt-footer-style-two {
    display: none;
}

.page-id-14873 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-11716 .foot-ctrl footer.jt-footer-style-two {
    display: none;
}

.page-id-11783 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-11783 .foot-ctrl footer.jt-footer-style-two {
    display: none;
}

.page-id-13353 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-13353 .foot-ctrl footer.jt-footer-style-two {
    display: none;
}

.page-id-13361 .jt-page-header.page_hav_banner {
	display:none;
}

.page-id-13361 .foot-ctrl footer.jt-footer-style-two {
    display: none;
}


.jt-trend-item-img span.product-tag { 
    background-color: yellow;
    color: black;
    font-size: 0.8em;
    font-weight: bold;
}

.entry-content p img {
    padding: 10px 10px!important;
    max-width: 100%;
    height: auto;
}

form[data-drip-embedded-form] * {
  box-sizing: border-box;
}

form[data-drip-embedded-form] br {
  display: none;
}

form[data-drip-embedded-form] h3 {
  margin: 0 0 5px 0;
  font-size: 24px;
  font-weight: normal;
}

.centre-button-jb {
	margin: 0 auto;
  display: table;
  box-shadow: 10px 10px 5px #888888;
}

form[data-drip-embedded-form] [data-drip-attribute=description] {
  margin-bottom: 15px;
}

form[data-drip-embedded-form] label {
  display: block;
  font-weight: bold;
  font-size: 14px;
  color: #000;
}

form[data-drip-embedded-form] input {
  font-size: 14px;
  padding: 10px 8px;
  width: 100%;
  border: 1px solid #d6d6d6;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #f8f7f7;
  margin-bottom: 5px;
  height: auto;
}

form[data-drip-embedded-form] input[type=submit] {
  width: 100%;
  color: #fff;
  margin: 10px 0px 0px;
  padding: 10px 0px;
  font-size: 18px;
  background: #3d3d3d;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  border: none;
  text-shadow: none;
}

form[data-drip-embedded-form] .drip-success {
  padding: 10px;
  border: solid 1px #ddd;
  background: #eee;
}/* Enter Your Custom CSS Here */

.postid-10361 .jb-dg-flash {
	display:none!important;
}

.page-id-1022 .woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.checkout_coupon, .woocommerce-page form.register {
	background-color:#f4f4f4;
}

.page-id-9231 header {
	display:none;
}


.page-id-9231 footer {
	display:none;
}

.page-id-9231 .foot-ctrl footer .text-widget-holder {
    padding: 50px 0;
    display: none;
}

.jpb-btn-right {
	float:right;
  	clear:both;
}

.page-id-9231 .btn {
	width:100%;
}

.page-id-9231 h1 {
	font-weight:bold;
  margin:0px;
  padding:0px;
}

.jpb-btn-centre {
	margin: 0 auto;
  display: table;
}

.postid-1455 .jt-featured-img {
	display:none!important;
}

.postid-12130 .jt-featured-img {
	display:none!important;
}

.postid-12157 .jt-featured-img {
	display:none!important;
}


.woocommerce div.product form.variations_form table.variations td.value select {
    background-color: #000!important;
    color: #fff;
  	text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.woocommerce .variations .reset_variations {
    display: inline-block;
    padding: 5px 0 0;
    float: right;
    color: #E6007E;
    text-transform: uppercase;
    font-size: 11px;
    font-family: "Montserrat",sans-serif;
    font-weight: bold;
}

.woocommerce-cart table.shop_table {
	margin: 20px 0 10px!important;
}

.shop_table {
	margin: 20px 0 10px!important;
}

.shop_table cart {
	margin: 20px 0 10px!important;
}

.woocommerce-cart .woocommerce-message, .woocommerce-cart .woocommerce-info {
    margin-bottom: 10px!important;
    background-color: #1c93e3;
    color: #fff;
    font-size: 1em;
}

.woocommerce-cart .woocommerce-info {
    margin-bottom: 10px!important;
    background-color: #000;
    color: #fff;
    font-size: 1em;
}

.woocommerce .woocommerce-message {
    background: #1c93e3!important;
    border-top: 3px solid #fff!important;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #fff!important;
    padding-left: 0em;
    letter-spacing: 0px;
    float: none;
    width: 100%;
    display: inline-block;
    padding: 20px!important;
    line-height: 1.5em;
}

.woocommerce .woocommerce-message a.button.wc-forward:hover {
    color: #fff;
    background-color: #35373e;
}

.woocommerce .woocommerce-message a.button {
	color: #fff;
    background-color: #f7bd07!important;
    font-size: 1em;
    padding: 0.5em 1em;
}

.woocommerce-cart table.shop_table {
    border: 0px;
    box-shadow: none;
    font-family: 'Montserrat',sans-serif;
    color: #35373e;
    margin: 0 0 10px;
}

.woocommerce-cart .cart-collaterals .cart-totals-buttons input.jt-woo-button {
	background-color:#000!important;
}

.woocommerce-cart .cart-collaterals .cart-totals-buttons input.jt-woo-button:hover {
	background-color:#f78300!important;
}

.vc_message_box vc_message_box-standard vc_message_box-rounded vc_color-juicy_pink {
	background-color:yellow!important;
}

.postid-1316 .vc_color-info.vc_message_box {
	display:none;
}

.atc-jb {
	padding: 15px;
    background-color: #f2f2f2;
    display: block;
    clear: both;
    float: left;
    width: 100%;
}

.woocommerce div.product form.variations_form table.variations td.value select {
border: 1px solid #000;
    background-color: #fff;

}


.videoWrapperJb {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapperJb iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wpb_text_column.wpb_content_element {
    text-align: left!important;
}

.main-content article {
	word-wrap:normal!important;
}

.woocommerce-checkout .woocommerce-info {
    padding: 10px!important;
    margin: 10px 0px;
    background-color: #f4f4f4;
}

.page-id-4371 h4 {
	color:#fff;
  line-height:1.5em;
}

.showcoupon {
	font-weight: bold;
  	text-transform: uppercase;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px!important;
    border: 1px solid transparent;
}

div.woocommerce-password-strength.short {
	display:none!important;
  
}

.page-id-5833 .btn-primary {
    margin: 0 auto;
    display: block;
}

.page-id-6083 .btn-primary {
    margin: 0 auto;
    display: block;
}

.page-id-7104 .btn-primary {
    margin: 0 auto;
    display: block;
}

.woocommerce a.button {
	background-color: #f8931d;
}

.woocommerce .woocommerce-message {
    background: transparent none repeat scroll 0 0;
    border-top: 3px solid #f8931d;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
  	font-weight:bold;
    color: #f8931d;
    padding-left: 0em;
    letter-spacing: 0px;
    float: none;
    width: 100%;
    display: inline-block;
}

.woocommerce-password-hint {
	display:none;
  
}

footer {
	color:#fff!important;
}

footer h3 {
	color:#fff!important;
  	
}

footer li {
  font-family: PT Sans, sans-serif;
  color: #ddd!important;
  font-size: 14px!important;
}

.jt_main_content .jt-main-banner-holder .hidden-big-screen a.default.navbar-logo {
    position: absolute;
    z-index: 1;
    padding: 5px 5px;
    top: 0;
}

.container-fluid {
	padding-left: 0px!important;
  	padding-right:0px!important;
}

.buttonrightjb {
	float:right;
}

.mega-menu-bg-one > ul.dropdown-menu {
    background: #121212 url("http://defatch-demo.com/themes/juster/wp-content/uploads/2015/10/shop-mega-menu.jpg") no-repeat scroll right bottom;
    background-size: cover;
}
.issuuembed {width: 100% !important;}

header {
    background: #000;
}

.entry-content p strong {
    font-weight: bold;
    color: #000;
}

.navbar-default .navbar-nav>.active>a {
	background-color: #000!important;
}

.dropdown-menu>.active>a {
	background-color: #f4f4f4!important;
}

.page-id-4632 footer {
  display:none;
}

.page-id-4611 header {
  display:none;
}

.page-id-4611 footer {
  display:none;
}

.postid-3708 header {
  display:none;
}

.postid-3708 .jt-nxt-pre-posts {
  display:none;
}

.postid-3708 footer {
  display:none;
}

.jt-heading .sub-heading {
    font-family: 'Montserrat',sans-serif;
    color: #777;
    font-size: 16px;
    text-transform: none;
    margin: 10px 0 40px;
    display: inline-block;
    float: none;
    letter-spacing: .5px;
}

.page-id-4371 h1 {
	color: #fff;
  	font-size:33px;
    font-weight: bold;
    font-family: 'Montserrat',sans-serif;
  	padding-top:2rem;
  	text-align: left;
  line-height:1.2em;
}

.page-id-4371 h3 {
	color: #fff !important;
    font-family: 'Montserrat',sans-serif;
    	text-align: left;
}

.page-id-4371 p {
    font-family: 'Montserrat',sans-serif;
    	text-align: left;
  line-height:1.2rem;
}



.woocommerce .related.products .jt-heading, .woocommerce .cross-sells .jt-heading {
    float: left;
    width: 100%;
    text-align: center;
    display: none;
}

#embedded_widget {
    margin: 20px auto;
    max-width: 600px !important;
}

.wpb_content_element {
    margin-bottom: 10px !important;
}

.jt-page-header.page_hav_banner {
    min-height: 0;
    background-color: #000;
}

.single-product.woocommerce .price .amount {
    color: #800000;
  
    font-size: 28px;
    font-family: 'Montserrat',sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}

.jt_main_content .jt-slim-meta .jt-menu-cart, .jt_main_content .jt-slim-meta .jt-menu-cart-slim {right: 70px;}

@media (min-width: 1200px) and (max-width:1366px) {
    .woocommerce .container-fluid .shop-template.product-style-2 ul.products li.product,
    .woocommerce .container .shop-template.product-style-2 ul.products li.product {margin: 0 6px 30px 0;}
}
/*custom css*/

p {
	font-family: 'Montserrat',sans-serif;
  font-size:18px !important;
  color: #000 !important;
      line-height: normal !important;
  padding: 0 0 0.5em 0 !important;
}

li {
	font-family: 'Montserrat',sans-serif;
  font-size:18px !important;
    color: #000 !important;
      line-height: 2rem !important;
}

ul {
	font-family: 'Montserrat',sans-serif;
  font-size:18px !important;
    color: #000 !important;
      line-height: 2rem !important;
}

ol {
	font-family: 'Montserrat',sans-serif;
  font-size:18px !important;
    color: #000 !important;
      line-height: 2rem !important;
}

h3 {
	font-family: 'Montserrat',sans-serif;
  font-size:22px !important;
    color: #000 !important;
      line-height: 3rem !important;
}

.single-product.woocommerce form.cart button.single_add_to_cart_button {
    border: 1px solid #f78300;
    background-color: #f78300;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 0;
    height: 40px;
    margin-right: 4px;
}

.variations_form .variations td.label {
    color: #E6007E !important;
    font-size: 16px !important;
}
.variations_form .variations #choose-pack-or-carton {
    background-color: #444 !important;
    color: #fff;
}
.variations_form .variations td.label label{
    margin:0px !important;
    padding:10px !important;
    letter-spacing: 0px !important;
    font-weight: 900 !important;
}

.jt-trend-hover {
	display: block !important;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    -webkit-transition: bottom .5s ease;
    -moz-transition: bottom .5s ease;
    -ms-transition: bottom .5s ease;
    -o-transition: bottom .5s ease;
    transition: bottom .5s ease;
  	margin-bottom: 20px!important;
}
.woocommerce .jt-trend-item {
    text-align: center;
    margin: 0;
    padding: 35px 0 0;
    position: relative;
    background: #fff;
    min-height: 86px;
    z-index: 1;
}

#order_comments_field {
  display: none;
}

p {
    padding:0 0 1.5em 0;
    line-height:1.5em;
    font-size:16px;
}

h1.product_title entry-title {
    font-size: 2em;
    padding: 0 0 2rem;
}

.single-product.woocommerce div.product .product_title {
    font-size: 2em;
    padding: 0 0 2rem;    
}

.single-product.woocommerce div.product form.cart div.quantity {
    border: none;
    width: 75px;
    height: 40px;
}

.woocommerce div.product form.variations_form table.variations td.value {
    border: 0;
    display: block;
}

.woocommerce-checkout form.woocommerce-checkout .woocommerce-billing-fields p label {
    font-family: 'Montserrat',sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    color: #35373e;
    font-weight: 400;
    margin: 15px 0 8px;
    display: block;
    /* margin-left: 10px; */
}

.jt-main-banner-holder {
    background: #000;
}

.home .jt-main-banner-holder {
    background: transparent;
}

.navbar-default {
    background-color: #000!important;
    border-color: #000!important;
}

.jt-page-header.page_hav_banner {
	background-color: #000;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 0px solid transparent;
}

.home .navbar-default {
    background: transparent;
}

.postid-1316 .vc_custom_1469404018302 {
    display: none;   
}

.postid-3894 .vc_custom_1469404018302 {
    display: none;   
}

.postid-4182 .vc_custom_1469404018302 {
    display: none;   
}

/* Cart Changes */

.woocommerce-cart .cart-collaterals .cart_totals table tbody tr th {
	font-family: 'Montserrat',sans-serif;
  	font-size:18px;
  	color: #000;
    letter-spacing: 1px;
}

.woocommerce-cart .cart-collaterals .cart_totals table tbody tr td {
    border: 0;
    font-family: 'Montserrat',sans-serif;
  	font-size:18px;
  	color: #000;
    letter-spacing: 1px;
}

.woocommerce .cart-collaterals .cart_totals th {
    border-top: 0;
    letter-spacing: 1px;
    font-family: 'Montserrat',sans-serif;
  	font-size:18px;
  	color: #000;
}

.woocommerce-cart .cart-collaterals .cart-totals-buttons input.jt-woo-button {
    float: left;
    width: 99%;
    background-color: #f78300;
    color: #fff;
    text-transform: uppercase;
  	font-weight:bold;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 20px 0;
    margin: 15px 0 0;
    border: 2px solid #35373e;
    line-height: 0;
    height: auto;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.woocommerce-cart .shipping-coupon .coupon input[type="submit"] {
    background-color: #35373e;
    color: #fff;
    font-size: 12px;
    height: auto;
    padding: 20px 30px;
    margin: 0;
    line-height: 0;
    font-family: 'Montserrat',sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid #35373e;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.woocommerce-cart .shipping-coupon .coupon input#coupon_code {
    width: 100%;
    border: 2px solid #000;
    padding: 13px 10px;
    font-family: "Amiri",serif;
    font-size: 12px;
    color: #777;
    margin: 0 0 20px;
}

.woocommerce td.product-name dl.variation, .woocommerce-page td.product-name dl.variation {
    margin: .25em 0 .5em;
    font-size: .8751em;
    display: none;
}

/* Checkout Changes */

select.qty {
/* Size and position */
position: relative; /* Enable absolute positioning for children and pseudo elements */
width: 3.8em;
padding: 0.4em 0.4em 0.4em 0.1em;
margin: 0 auto;

/* Styles */
cursor: pointer;

/* Font settings */
      font-family: 'Montserrat',sans-serif;
   	font-size: 16px;
    line-height: inherit;
    padding: 5px;
    margin-bottom: 8px;
}

.input-text {color: #000;}

.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment:before {
    content: 'Select Payment Method';
    border: 0;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #f78300;
    letter-spacing: 1px;
    float: left;
    margin: 0 0 10px;
    font-weight: bold;
}

.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment ul.payment_methods li input[type="radio"]+label {
    background: url(//coffeepodshop.com.au/wp-content/themes/Juster/juster/framework/plugins/woocommerce/../../../images/icons/p0.png);
    background-repeat: no-repeat;
    font-size: 16px;
    color: #000000;
}

.woocommerce .state_select {
	border: 2px solid #000;
}

.woocommerce-checkout form.woocommerce-checkout .woocommerce-billing-fields input {
	    border: 2px solid #000;
}

.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment .place-order input[type="submit"] {
    float: left !important;
    width: 82%;
    font-family: 'Montserrat',sans-serif;
    letter-spacing: 1px;
    font-size: 12px;
  	font-weight:bold;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid #000;
    background-color: #f78300;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.woocommerce #payment ul.payment_methods li img, .woocommerce-page #payment ul.payment_methods li img {
    vertical-align: middle;
    margin: 0;
    position: relative;
    width: 100%;
    display: none;
}

.woocommerce-checkout .your-order table.woocommerce-checkout-review-order-table tbody td {
    font-family: 'Montserrat',sans-serif;
  	font-size:12px;
  	color: #000;
}

.woocommerce-checkout .your-order table.woocommerce-checkout-review-order-table tbody th {
    font-family: 'Montserrat',sans-serif;
  	font-size:18px;
  	color: #000;
}

.woocommerce-checkout .your-order table.woocommerce-checkout-review-order-table tfoot th {
    font-family: 'Montserrat',sans-serif;
  	font-size:12px;
  	color: #000;
}

.woocommerce-checkout .your-order table.woocommerce-checkout-review-order-table tfoot td {
    font-family: 'Montserrat',sans-serif;
  	font-size:12px;
  	color: #000;
}

.woocommerce-checkout .woocommerce-info {
    border: 0;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    text-transform: normal;
    color: #000;
    padding: 0;
    letter-spacing: 1px;
}

.woocommerce-checkout .woocommerce-info a.showcoupon {
	color:#f78300;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea, 
.woocommerce-page form .form-row input.input-text, 
.woocommerce-page form .form-row text area {
	color:#000;
  	font-family: 'Montserrat',sans-serif;
    font-size: 16px;
}

.woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields h3 label, .woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields label .checkbox {
    display: inline-block;
    cursor: pointer;
    color: #f78300;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Montserrat',sans-serif;
    letter-spacing: 1px;
    line-height: 90%;
  	text-decoration: underline;
}

/* Category Page Changes */

.woocommerce ul.products li.product {
    float: left;
    margin: 0 1.1% 1.1% 0;
    padding: 0;
    position: relative;
    width: 100%;
    margin-left: 0;
    border: none;
}

/* Subscriber Special Offer Page */

.postid-4824 header {
	display:none;
}

.postid-4824 footer {
	display:none;
}

.jt-nxt-pre-posts {
	display:none;
}

/* Giveaway Page */

.page-id-5089 .btn-primary {
	margin: 0 auto;
    display: block;
}

.page-id-5089 footer {
    display: none;
}

/* Variety Carton Coupon Page */

.page-id-5300 header {
    display: none;
}

.page-id-5300 footer {
    display: none;
}

.page-id-5333 header {
    display: none;
}

.page-id-5333 footer {
    display: none;
}

.page-id-5333 .entry-content p {
	letter-spacing: 0px;
}

.page-id-5333 p {
	font-size: 13px !important;
    color: #000 !important;
    line-height: 1rem !important;
}

.page-id-5300 .entry-content p {
	letter-spacing: 0px;
}

.page-id-5300 p {
	font-size: 13px !important;
    color: #000 !important;
    line-height: 1rem !important;
}


.page-id-5300 .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
	margin-top: 0px;
}

.postid-5512 .format-standard .jt-post-content {
	margin: -0 auto 0;
}

.postid-5512 .format-standard .jt-featured-img {
	display:none;
}

.postid-5601 .format-standard .jt-post-content {
	margin: -0 auto 0;
}

.postid-5601 .format-standard .jt-featured-img {
	display:none;
}



/*...checkout page redesign start....*/
.woocommerce-checkout #customer_details .col-lg-3{width: 35%;}    
.woocommerce-checkout #customer_details .col-lg-9{width: 65%;} 
.woocommerce-checkout .your-order .woocommerce-checkout-review-order{margin-top: 0px;}
.woocommerce-checkout .your-order table.woocommerce-checkout-review-order-table{margin-top: 0px !important;}
.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment{margin-top: 15px;}
.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment ul.payment_methods li .payment_box{padding: 15px; margin-bottom: 15px;}
.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment ul.payment_methods li label{padding-left: 0px; float: none;}
.woocommerce #payment div.payment_box .form-row, .woocommerce-page #payment div.payment_box .form-row{padding: 1em 0px; margin-bottom: 0px;}
.woocommerce-checkout .woocommerce-page fieldset{margin-top: 0px !important;}
.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment ul.payment_methods li input[type="radio"]:checked + label{padding-left: 30px; padding-bottom: 5px;}
.woocommerce-SavedPaymentMethods-saveNew {display: flex;align-items: center;}

.woocommerce-checkout .form-row.form-row-wide.mailchimp-newsletter {display: flex;}
.woocommerce form .form-row .input-checkbox, .woocommerce-page form .form-row .input-checkbox{margin-top: 10px;}
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered{border: 2px solid #000;}
.woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields h3 label, .woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields label{font-size: 14px;}
.woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields p input, .woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields p textarea, 
.woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields p a.select2-choice{border:2px solid #000;}
.woocommerce-checkout .container .container {padding: 0px;}
.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li {
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style: none outside;
    font-size: 12px !important;
}
.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li{margin-bottom: 15px;}  
.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment ul.payment_methods li input[type="radio"] + label{padding-left: 30px; padding-bottom: 5px;}
/*...checkout page redesign end....*/



#stamped-reviews-widget {padding: 0px;}
.product_content .wpb_wrapper span{font-size: 18px !important;}
.single-product .vc_row{padding: 0 15px; box-sizing:border-box;}
.single-product.woocommerce div.product form.variations_form table.variations td.label label{font-size: 12px !important; padding-left: 0px !important;}  
.single-product.woocommerce form.cart button.single_add_to_cart_button{font-size: 16px !important;  box-sizing: border-box; width: 100%;}


@media (min-width: 1200px){
.page-id-1020 form .col-lg-9{width: 70%;}
.page-id-1020 form .col-lg-3{width: 30%;}
.woocommerce-cart .cart-collaterals .cart_totals h2{font-size: 18px; font-weight: bold; margin-bottom: 0px;}
.woocommerce-cart .cart-collaterals .cart_totals table tbody tr.shipping td{text-align: right; font-size: 14px;}
.woocommerce .cart-collaterals .cart_totals table tr th{font-size: 14px; text-align: left;}
.woocommerce .cart-collaterals .cart_totals table .cart-subtotal th, 
.woocommerce .cart-collaterals .cart_totals table .shipping th, 
.woocommerce .cart-collaterals .cart_totals table .total th{font-size: 14px;}
.woocommerce-cart .cart-collaterals .cart_totals table tbody tr td{text-align: right;}
.woocommerce-cart .cart-collaterals .cart_totals table tbody tr.order-total th{text-align: left;}
}


@media (max-width:1279px){
.woocommerce-billing-fields, .woocommerce-shipping-fields{padding-right: 15px; box-sizing: border-box;}    
.woocommerce-checkout form.woocommerce-checkout #customer_details .your-order .woocommerce-checkout-review-order .woocommerce-checkout-payment ul.payment_methods li label{font-size: 9px;}
}

@media (max-width:1023px){
.page-contact .wpb_wrapper h2{font-size: 18px !important;}
.page-contact .wpb_wrapper p span{font-size: 16px !important;}  

.woocommerce-checkout #customer_details .col-lg-9{width:100%;}
.woocommerce-checkout #customer_details .col-lg-3{width:100%;} 
.woocommerce-billing-fields, .woocommerce-shipping-fields{padding-right: 0px;}
}

@media (max-width: 767px){
.vc_row.jt_row_class.wpb_row.vc_row-fluid {padding: 0 15px !important;}     
body.page-id-1020 .container.padding-zero.jt_content_holder .container{padding: 0px;} 
body.page-id-1020 .container.padding-zero.jt_content_holder .col-lg-12{padding: 0px;} 
.container.padding-zero .container{padding: 0px;}
.page-contact .vc_row.jt_row_class.wpb_row.vc_row-fluid{padding: 0px !important;}
.page-contact .vc_row.jt_row_class.wpb_row.vc_row-fluid .container{padding: 0px;}

.home .container.padding-zero .col-log-12{padding: 0px;}
.home .container.padding-zero .container .col-log-12{padding: 0px;}
.home .main-content.col-lg-12.padding-zero {padding: 0px;}
.home .wpb_wrapper span, .home .wpb_wrapper span strong, .home .wpb_wrapper h2{font-size: 18px !important;}   

.home_banner .btn-primary{margin: 0 auto !important;}
.home_banner .wpb_text_column{padding: 0 15px;}  
.home_banner .wpb_text_column :last-child{margin-bottom: 0px !important;}  

.page-reviews .container.padding-zero .col-log-12{padding: 0px;}
.page-reviews .container.padding-zero .container .col-log-12{padding: 0px;}
.page-reviews .main-content.col-lg-12.padding-zero {padding: 0px;}

.page-compostable-nespresso .container.padding-zero .col-log-12{padding: 0px;}
.page-compostable-nespresso .container.padding-zero .container .col-log-12{padding: 0px;}
.page-compostable-nespresso .main-content.col-lg-12.padding-zero {padding: 0px;}  
.page-compostable-nespresso .wpb_wrapper span, .page-compostable-nespresso .wpb_wrapper span strong, .page-compostable-nespresso .wpb_wrapper h2{font-size: 18px !important;}    
form.woocommerce-checkout {padding: 0 15px;box-sizing: border-box;}
.woocommerce-checkout-review-order-table li{font-size: 12px;}
.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li{font-size: 12px !important;}
.woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields h3 label, .woocommerce-checkout form.woocommerce-checkout .woocommerce-shipping-fields label{line-height: normal;}
}  


@media (max-width:479px){
.home #stamped-reviews-widget[data-widget-type="full-page"] .stamped-ratings-wrapper > div{text-align: center; margin-left:0px;}
.home #stamped-reviews-widget[data-widget-type="full-page"] .stamped-reviews-image{width: 100%; margin-right: 0px;} 
.page-reviews #stamped-reviews-widget[data-widget-type="full-page"] .stamped-ratings-wrapper > div{text-align: center; margin-left:0px;}
.page-reviews #stamped-reviews-widget[data-widget-type="full-page"] .stamped-reviews-image{width: 100%; margin-right: 0px;}  
}
/*---------------- Dynamic - Css --------------------*/
.mega-menu-bg-one &gt; ul.dropdown-menu {
    background: #121212 url("http://defatch-demo.com/themes/juster/wp-content/uploads/2015/10/shop-mega-menu.jpg") no-repeat scroll right bottom;
    background-size: cover;
}
.issuuembed {width: 100% !important;}

.jt_main_content .jt-slim-meta .jt-menu-c.is_front_page .collapse.navbar-collapse ul.nav.navbar-nav > li > a,art, .jt_main_content .jt-slim-meta .jt-menu-cart-slim {right: 70px;}

@media (min-width: 1200px) and (max-width:1366px) {
    .woocommerce .container-fluid .shop-template.product-style-2 ul.products li.product,
    .woocommerce .container .shop-template.product-style-2 ul.products li.product {margin: 0 6px 30px 0;}
}
/*custom css*/

.single-product.woocommerce form.cart button.single_add_to_cart_button {
    border: 1px solid #f78300;
    background-color: #f78300;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 0;
    height: 40px;
    margin-right: 4px;
}

.variations_form .variations td.label {
    color: #E6007E !important;
    font-size: 16px !important;
}
.variations_form .variations #choose-pack-or-carton {
    background-color: #444 !important;
    color: #fff;
}
.variations_form .variations td.label label{
    margin:0px !important;
    padding:10px !important;
    letter-spacing: 0px !important;
    font-weight: 900 !important;
}
.woocommerce .jt-trend-item {
    text-align: center;
    margin: 0;
    padding: 35px 0 0;
    position: relative;
    background: #fff;
    min-height: 86px;
    z-index: 1;
}
#order_comments_field {
  display: none;
}

p {
    padding:0 0 1.5em 0;
    line-height:1.5em;
    font-size:16px;
}

h1.product_title entry-title {
    font-size: 2em;
    padding: 0 0 2rem;
}

.single-product.woocommerce div.product .product_title {
    font-size: 2em;
    padding: 0 0 2rem; 
    
}
    


.single-product.woocommerce div.product form.cart div.quantity {
    border: none;
    width: 75px;
    height: 40px;
}

.woocommerce div.product form.variations_form table.variations td.value {
    border: 0;
    display: block;
}

.woocommerce-checkout form.woocommerce-checkout .woocommerce-billing-fields p label {
    font-family: 'Montserrat',sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    color: #35373e;
    font-weight: 400;
    margin: 15px 0 8px;
    display: block;
    /* margin-left: 10px; */
}

.navbar-default {
    background: #000;
}

.home .navbar-default {
    background: transparent;
}

.postid-1316 .vc_custom_1469404018302 {
    display: none;   
}

.postid-3894 .vc_custom_1469404018302 {
    display: none;   
}